{{#articles}}
    <div class="eight columns" id={{url}}>
        <div class="article-content">
            <div class="title">
                <h4><a href={{url}}>{{title}}</a></h4>
            </div>
            <div class="summary">
                <h6><a href="/api/Summary?url={{url}}">Summary</a></h6>
            </div>
            <div class="description">
                <p>{{description}}</p>
            </div>
        </div>
    </div>
    <div class="three columns meta">
        <p><em><a href={{channelUrl}}>{{channelTitle}}</a></em></p>
        <p><em>{{publicationDate}}</em></p>
    </div>
{{/articles}}


